.comment-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem;
  background-color: #eee;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  margin: 1rem 0;
}
.comment-header:active {
  background-color: #ddd;
}
.comment-header i {
  font-size: 2rem;
}
.comment-header span {
  font-weight: 400;
  color: #666;
  font-size: 1.5rem;
}
.comments-top {
  display: flex;
  align-items: baseline;
}
.comment-header p {
  margin-right: 0.5rem;
}

.blog-paragraph {
  white-space: pre-line;
}

.blog-view-header {
  display: flex;
  flex-direction: column;
}
.blog-view-header .title {
  padding: 1.5rem 0;
}
.blog-view-details {
  display: flex;
}
.blog-view-details > * {
  margin-right: 0.7rem;
}
.blog-likes i {
  font-size: 1.5rem;
  cursor: pointer;
}
.blog > * {
  margin: 1.5rem 0;
  padding: 1.5rem 0;
}

.read-time {
  font-size: 1.2rem;
  font-weight: 500;
  background-color: #555555;
  border-radius: 20px;
  padding: 0.5rem 1rem;
  color: #fff;
}
.tag {
  font-size: 1.2rem;
  font-weight: 500;
  background-color: #eee;
  border-radius: 20px;
  padding: 0.5rem 1rem;
  color: #222;
}

.blog-author {
  padding: 1.5rem 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.blog-likes {
  display: flex;
  align-items: center;
  justify-content: center;
}
.blog-likes > * {
  margin-right: 0.2rem;
}
.blog-author .author {
  font-size: 1.3rem;
}
.blog-author p {
  font-size: 1.1rem;
  color: #333;
  font-weight: 500;
}
